AntiFeatures:
  - NonFreeNet
Categories:
  - System
License: GPL-3.0-or-later
AuthorName: sunilpaulmathew
AuthorEmail: smartpack.org@gmail.com
AuthorWebSite: https://smartpack.github.io/
WebSite: https://smartpack.github.io/spkm/
SourceCode: https://github.com/SmartPack/SmartPack-Kernel-Manager
IssueTracker: https://github.com/SmartPack/SmartPack-Kernel-Manager/issues
Translation: https://poeditor.com/join/project?hash=qWFlVfAlp5
Changelog: https://github.com/SmartPack/SmartPack-Kernel-Manager/releases
Donate: https://smartpack.github.io/donation
Liberapay: sunilpaulmathew

AutoName: SmartPack-Kernel Manager

RepoType: git
Repo: https://github.com/SmartPack/SmartPack-Kernel-Manager

Builds:
  - versionName: '14.8'
    versionCode: 148
    commit: v14.8
    subdir: app
    gradle:
      - yes

  - versionName: '15.2'
    versionCode: 152
    commit: v15.2
    subdir: app
    gradle:
      - yes

  - versionName: '15.4'
    versionCode: 154
    commit: v15.4
    subdir: app
    gradle:
      - yes

  - versionName: '15.5'
    versionCode: 155
    commit: v15.5
    subdir: app
    gradle:
      - yes

  - versionName: '15.6'
    versionCode: 156
    commit: v15.6
    subdir: app
    gradle:
      - yes

  - versionName: '15.8'
    versionCode: 158
    commit: v15.8
    subdir: app
    gradle:
      - yes

  - versionName: '15.9'
    versionCode: 159
    commit: v15.9
    subdir: app
    gradle:
      - yes

  - versionName: '16.1'
    versionCode: 161
    commit: v16.1
    subdir: app
    gradle:
      - yes

  - versionName: v16.3
    versionCode: 163
    commit: v16.3
    subdir: app
    gradle:
      - fdroid

  - versionName: v16.4
    versionCode: 164
    commit: v16.4
    subdir: app
    gradle:
      - fdroid

  - versionName: v16.5
    versionCode: 165
    commit: v16.5
    subdir: app
    gradle:
      - fdroid

MaintainerNotes: app seems to have internal auto-updater (hence NonFreeNet+NonFreeAdd
    until disabled)

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: v16.5
CurrentVersionCode: 165
